Subject: Re: bug#76286: [PATCH] services: greetd: Use user default login shell.

From: "Murilo" <[email-masked]>
Date: Sat, 22 Feb 2025 12:31:51 -0300

Hi Maxim and muradm,

> muradm <[email-masked]> writes:
>> For instance, user puts some fancy command as shell in passwd, and
>> greetd sticks '-l' flag to it that nukes the hard drive - exaggeration
>> to illustrate the problem :)

I see, I haven't thought of this issue, thanks for your input, muradm.

On Sat Feb 22, 2025 at 10:13 AM -03, Maxim Cournoyer wrote:
> Murilo, what do you think?  Can we close this, preserving the fully
> declarative status quo?

Yes, I'm closing this, thanks for reviewing anyways Maxim, really appreciate it.